Compleet: true
Id: 39064
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-05"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetdigitaleoverheid.Ministerie.Ministerie_van_Binnenlandse_Zaken_en_Koninkrijksrelaties.nl-NL"
Zoekdescriptor.Titel: "Aanvragen DigiD vanuit Nederland"
Zoekdescriptor.Korte_Omschrijving: "In Nederland vraagt u uw digitale inlog DigiD aan via digid.nl. Hiermee regelt u uw online zaken."
Zoekdescriptor.Zoektermen:
  - "inlog"
  - "hiermee"
  - "digitale"
  - "digid"
  - "regelt"
  - "zaken"
  - "nederland"
  - "nl"
Regeling.Id: 17125
Regeling.Titel: "Aanvragen DigiD vanuit Nederland"
Regeling.Subtitel: ~
Regeling.Omschrijving: "In Nederland vraagt u uw digitale inlog DigiD aan via digid.nl. Hiermee regelt u uw online zaken."
Regeling.Dev.Bronrij: 39064
Regeling.Dev.Bestandsnaam: "aanvragendigidvanuitnederland"
Regeling.Dev.Source_URL: "https://www.rijksoverheid.nl/wetten-en-regelingen/productbeschrijvingen/aanvragen-digid-vanuit-nederland"
